---
group:
  name: jp9000
  description: ''
  projects:
  - name: obs-studio
    description: ''
    mirrorRelease: false
    topic: ''
  - name: obs-studio.git
    description: ''
    mirrorRelease: false
    topic: ''
